/* BEGIN BUTTONS */
/* ** Nip css button css ** */
.nip_css_button { display: block; position: relative; background: #aaa; padding: 5px; float: left; color: #fff; text-decoration: none; cursor: pointer; }
.nip_css_button * { font-style: normal; background-image: url(/res/static/core/nip_buttons_border.png); background-repeat: no-repeat; display: block; position: relative; }
.nip_css_button i { background-position: top left; position: absolute; margin-bottom: -5px; top: 0; left: 0; width: 5px; height: 5px; }
.nip_css_button span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.nip_css_button span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.nip_css_button span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }
/* Graceful degrade for ie6 */
* html .nip_css_button span, * html .nip_css_button i { float: left; width: auto; background-image: none; cursor: pointer; }
* html .nip_css_button { border: 3px double #aaa; padding: 2px; }
/* END BUTTONS */
/* BEGIN BUTTONS SHADE */
/* Class selector prevents ie6 picking this up */
.nip_css_button[class] { background-image: url(/res/static/core/nip_buttons_shade.png); background-position: bottom; }
/* END BUTTONS SHADE */
